[File]
Author=Peter Mulder
LangId=1043
Name=Nederlands (Nederland) (1043)
VersionId=0

[AIMPML]
CreationDate=Aanmaakdatum
FormatType=Type formaat
LastModifiedDate=Laatst aangepast
Name=Naam

[Common]
AIMP.MyClouds.Actions.AddStorage=Opslag toevoegen...
AIMP.MyClouds.Actions.EditStorage=Opslag bewerken...
AIMP.MyClouds.Actions.Refresh=Vernieuwen
AIMP.MyClouds.Actions.RemoveStorage=Opslag verwijderen...
AIMP.MyClouds.ML.Default=Standaard

[MyClouds]
Caption=Online opslag

[frmMyCloudsEditStorage]
btnCancel=Annuleren
btnOk=Oké
btnToken=Token ophalen
Caption=Cloud-opslag
edCustomServer.th=Voer het adres van de server en de poort in
gbAuthorization=Autorisatie
gbDisplayName=Weergavenaam
gbService=Dienst
lbLogin=Loginnaam:
lbPassword=Wachtwoord:

[frmMyCloudsDeleteConfirmation]
btnCancel=Annuleren
btnOk=Oké
Caption=Opslag verwijderen
cbDeleteCachedFiles=Lokale cache legen
lbText=Weet je zeker dat je %s uit de lijst wilt verwijderen?

[frmMyCloudsSettings]
C1=Instellingen
CB1=Nummerinformatie uit de tags weergeven
CB2=Streamen in plaats van downloaden
CB2Hint=Speelt sneller af, maar bied geen ondersteuning voor cachen of cue
CB3=Gecachete bestanden verwijderen bij het afsluiten van de applicatie
CB4=Gecachete bestanden verwijderen als ze ouder zijn dan:
CB5=Albumillustraties downloaden
CB6=Duur van nummer berekenen (bestand wordt mogelijk volledig gedownload)
GB1=Cachen
W1=Door een andere optie te kiezen wordt er mogelijk meer dataverkeer verbruikt

